/* Class = "NSButton"; ibShadowedToolTip = "Delete the selected servrer(s)"; ObjectID = "0dS-IC-jnb"; */
"0dS-IC-jnb.ibShadowedToolTip" = "ลบ servrer ที่เลือก";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "0RN-gV-QGG"; */
"0RN-gV-QGG.placeholderString" = "ทางเลือกเสริม";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3cY-FH-tHm"; */
"3cY-FH-tHm.title" = "ยกเลิก";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nU-Xj-pAD"; */
"3nU-Xj-pAD.title" = "เซลล์ข้อความ";

/* Class = "NSToolbarItem"; label = "Delete"; ObjectID = "8aT-RE-whg"; */
"8aT-RE-whg.label" = "ลบ";

/* Class = "NSToolbarItem"; paletteLabel = "Delete"; ObjectID = "8aT-RE-whg"; */
"8aT-RE-whg.paletteLabel" = "ลบ";

/* Class = "NSToolbarItem"; toolTip = "Delete the selected servrer(s)"; ObjectID = "8aT-RE-whg"; */
"8aT-RE-whg.toolTip" = "ลบ servrer ที่เลื่อก";

/* Class = "NSTextFieldCell"; placeholderString = "My VPN"; ObjectID = "apB-FY-bel"; */
"apB-FY-bel.placeholderString" = "VPN ของฉัน";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aYG-Zd-CNo"; */
"aYG-Zd-CNo.title" = "หน้าต่าง";

/* Class = "NSTextFieldCell"; title = "NetShade US 8"; ObjectID = "BUz-tc-aoc"; */
"BUz-tc-aoc.title" = "NetShade US 8";

/* Class = "NSButtonCell"; title = "New server"; ObjectID = "cro-Xu-l2R"; */
"cro-Xu-l2R.title" = "เซิร์ฟเวอร์ใหม่";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "dAq-IY-Rrp"; */
"dAq-IY-Rrp.title" = "ลบ";

/* Class = "NSButton"; ibShadowedToolTip = "Show in proxies menu"; ObjectID = "E2n-lV-M2o"; */
"E2n-lV-M2o.ibShadowedToolTip" = "แสดงในเมนูพร็อกซี";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "E12-gL-DbH"; */
"E12-gL-DbH.title" = "ยกเลิก";

/* Class = "NSSegmentedCell"; ECE-sE-nRM.ibShadowedLabels[0] = "Hop"; ObjectID = "ECE-sE-nRM"; */
"ECE-sE-nRM.ibShadowedLabels[0]" = "Hop";

/* Class = "NSSegmentedCell"; ECE-sE-nRM.ibShadowedLabels[1] = "HTTP Proxy"; ObjectID = "ECE-sE-nRM"; */
"ECE-sE-nRM.ibShadowedLabels[1]" = "HTTP Proxy";

/* Class = "NSSegmentedCell"; ECE-sE-nRM.ibShadowedLabels[2] = "SOCKS Proxy"; ObjectID = "ECE-sE-nRM"; */
"ECE-sE-nRM.ibShadowedLabels[2]" = "SOCKS Proxy";

/* Class = "NSTextFieldCell"; title = "Choose a template for your new server"; ObjectID = "EhZ-Un-zmk"; */
"EhZ-Un-zmk.title" = "เลือก template สำหรับเซิร์ฟเวอร์ใหม่ของคุณ";

/* Class = "NSTextFieldCell"; placeholderString = "vpn.example.com"; ObjectID = "ekY-JQ-FLe"; */
"ekY-JQ-FLe.placeholderString" = "vpn.example.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "EmV-gS-PPi"; */
"EmV-gS-PPi.title" = "ยกเลิก";

/* Class = "NSBox"; title = "Box"; ObjectID = "f3m-Gv-cXh"; */
"f3m-Gv-cXh.title" = "กล่อง";

/* Class = "NSWindow"; title = "Proxy Manager"; ObjectID = "FgG-8z-ICz"; */
"FgG-8z-ICz.title" = "ผู้จัดการพร็อกซี่ ...";

/* Class = "NSTextFieldCell"; title = "By choosing Basic configuration mode, you’ll lose any custom changes you made in advanced mode."; ObjectID = "fii-ZY-BEB"; */
"fii-ZY-BEB.title" = "โดยการเลือกโหมดการกำหนดค่าพื้นฐานคุณจะสูญเสียการเปลี่ยนแปลงที่กำหนดเองทึี่ทำไว้ใน advanced mode ";

/* Class = "NSButtonCell"; title = "Import…"; ObjectID = "G3K-tT-oua"; */
"G3K-tT-oua.title" = "กำลังนำเข้า";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "hOK-lQ-9nx"; */
"hOK-lQ-9nx.title" = "สถานที่:";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "iBe-39-cqr"; */
"iBe-39-cqr.title" = "เซลล์ส่วนหัวข้อ";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "ig2-j5-CVL"; */
"ig2-j5-CVL.title" = "สร้าง";

/* Class = "NSViewController"; title = "NetShade Proxies"; ObjectID = "jZD-hA-x6Q"; */
"jZD-hA-x6Q.title" = "NetShade พร็อกซี";

/* Class = "NSBox"; title = "Box"; ObjectID = "laM-KG-Q7n"; */
"laM-KG-Q7n.title" = "กล่อง";

/* Class = "NSToolbarItem"; label = "New server"; ObjectID = "M7R-ck-29g"; */
"M7R-ck-29g.label" = "เซิร์ฟเวอร์ใหม่";

/* Class = "NSToolbarItem"; paletteLabel = "New server"; ObjectID = "M7R-ck-29g"; */
"M7R-ck-29g.paletteLabel" = "เซิร์ฟเวอร์ใหม่";

/* Class = "NSToolbarItem"; toolTip = "Add a server to NetShade’s list"; ObjectID = "M7R-ck-29g"; */
"M7R-ck-29g.toolTip" = "เพิ่มเซิร์ฟเวอร์ลงในรายการของ NetShade";

/* Class = "NSTextFieldCell"; title = "Short name:"; ObjectID = "mTk-ep-AV0"; */
"mTk-ep-AV0.title" = "ชื่อย่อ:";

/* Class = "NSTextFieldCell"; title = "tbl"; ObjectID = "N5M-K2-AfW"; */
"N5M-K2-AfW.title" = "tbl";

/* Class = "NSButtonCell"; title = "Look up"; ObjectID = "NA6-Pu-5ae"; */
"NA6-Pu-5ae.title" = "ค้นหา";

/* Class = "NSTextFieldCell"; title = "Select a server or create a new one"; ObjectID = "nlH-6J-Qrq"; */
"nlH-6J-Qrq.title" = "เลือกเซิร์ฟเวอร์หรือสร้างเซิร์ฟเวอร์ใหม่";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "NSe-j7-WKv"; */
"NSe-j7-WKv.title" = "ชื่อ:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oyq-Xi-i6c"; */
"oyq-Xi-i6c.title" = "เซลล์ข้อความ";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "pXv-XM-rfx"; */
"pXv-XM-rfx.placeholderString" = "ทางเลือกเสริม";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "qef-re-tWZ"; */
"qef-re-tWZ.title" = "ดำเนินต่อไป";

/* Class = "NSTextFieldCell"; title = "IP:"; ObjectID = "Rix-dg-dTg"; */
"Rix-dg-dTg.title" = "IP:";

/* Class = "NSViewController"; title = "New Proxy"; ObjectID = "Ssf-qL-Wr1"; */
"Ssf-qL-Wr1.title" = "พร็อกซีใหม่";

/* Class = "NSButton"; ibShadowedToolTip = "Add a server"; ObjectID = "ttG-Of-GWa"; */
"ttG-Of-GWa.ibShadowedToolTip" = "เพิ่มเซิร์ฟเวอร์";

/* Class = "NSButtonCell"; title = "Test all"; ObjectID = "Uhl-wt-gkZ"; */
"Uhl-wt-gkZ.title" = "ทดสอบทั้งหมด";

/* Class = "NSTextFieldCell"; title = "Hostname:"; ObjectID = "uTL-n9-ra5"; */
"uTL-n9-ra5.title" = "ชื่อโฮสต์:";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "w6w-SN-yoF"; */
"w6w-SN-yoF.title" = "ซิงค์";

/* Class = "NSToolbarItem"; label = "Sync"; ObjectID = "WQ9-So-Rmd"; */
"WQ9-So-Rmd.label" = "ซิงค์";

/* Class = "NSToolbarItem"; paletteLabel = "Sync"; ObjectID = "WQ9-So-Rmd"; */
"WQ9-So-Rmd.paletteLabel" = "ซิงค์";

/* Class = "NSToolbarItem"; toolTip = "Synchronize your latest proxy settings with NetShade’s servers, so you can share them across devices."; ObjectID = "WQ9-So-Rmd"; */
"WQ9-So-Rmd.toolTip" = "ซิงโครไนซ์การตั้งค่าพร็อกซีล่าสุดของคุณกับเซิร์ฟเวอร์ของ NetShade เพื่อให้คุณสามารถแชร์ในอุปกรณ์ต่างๆได้";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to delete the server “<#server#>”?"; ObjectID = "wTg-bS-59i"; */
"wTg-bS-59i.title" = "คุณแน่ใจหรือไม่ว่าคุณต้องการลบเซิร์ฟเวอร์ \"<#server#>\"?";

/* Class = "NSTextFieldCell"; title = "<#proxy server type#>"; ObjectID = "zqh-BY-hab"; */
"zqh-BY-hab.title" = "<#proxy server type#>";

